邵明升

邵明升

威望 : 17 赞同 : 18 感谢 : 4 积分 : 1898

擅长话题

更多 »回复

0

【解决办法】: 用户使用的4.6的API,Layer 是 FeatureLayer。 [b]当前版本[/b] MapView 中的 label 仅支持 MapImageLayer,而用户使用的是 FeatureLayer。调用代码应该如下:[code]var...

0

1、检查一下GA工具是否自动停止了; 2、验证server联合状态,GA服务器状态; 3、将server和portal的通信协议都改为https only试试

1

建议联系公司相关销售

0

你操作系统是什么?看一下满足操作系统要求吧 http://enterprise.arcgis.com/zh-cn/system-requirements/latest/windows/arcgis-data-store-system-requirements....

0

把图片放在安装server的机器上,还有你调用api的和调用工具的localhost换成计算机全名试试。

更多 »发问

1

358 次浏览  • 2 个关注   • 2018-05-28

1

327 次浏览  • 1 个关注   • 2018-05-21

1

427 次浏览  • 1 个关注   • 2018-05-21

1

953 次浏览  • 1 个关注   • 2018-04-16

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 17 积分: 1898 赞同: 18 感谢: 4 活动积分 : 1898

最后活跃:
2018-12-12
擅长话题:
ArcGIS Server 2   2
更多 » 关注 20

陈辰 谢军 石羽 刘锋 穆天龙

更多 » 7 人关注

GIS猫 时间为宇 零雨润心 风雨里追赶 陈辰

关注 1 话题
主页访问量 : 813 次访问